@charset "utf-8";
/* languages */
body,input,textarea,button{font-family:"Segoe UI",Tahoma,Arial,Verdana,"微软雅黑",sans-serif; font-size:62.5%;}
/*input,textarea,select,.ComboBox a{font-family:Calibri;}
p,.loginBox td.wrong,.UCexplain,.UCbox2 td.wrong,.forgetPWbox .wrong,.help_FAQlist,.Download_description{font-family:Cambria; font-size:1.2em;}*/
h3,.Downloadbox1 .title .free,.loginBox .welbox .info p,.RregistS .welbox .info p,.forgotPW .forgotPWform p,.forgotPWform input.btnsend,.forgotPWform .email .text,.PageRbox .showbox h2,.FAQbox .FAQ_q,.btnS1,.UCdata th,.UCdata td,.UCpage a,.MySpellbookboxAdd .inner1 .tips,.btnS2{font-size:1.2em;}
p{line-height:120%;}
.header .Rnav,.header .Rtips,.index_box dd p,.sitemap h3,.copyright,.Downloadbox1 .text,.Downloadbox2 dd h2,.Downloadbox2 dd span{font-size:1.3em;}
.loginBox .welbox .info h2,.RregistS .welbox .info h2,.loginBox .title span,.RregistS .title span,.Error,.RregistS .Rbox .Error,.loginform dd.check,.loginform dd.forgot,.forgotPW .title span,.forgotPW .forgotPWform h2,.FDbox .title span,.FDform dd input.text,.FDform dd.area textarea,.FDform dd.submit .btnsubmit,.loginform .num input,.loginform .numbg{font-size:1.3em;}
.PageRbox .subnav a,.PageRbox .search .searchtext,.PageRbox .showbox p,.FAQbox .title span,.FAQbox .FAQ_a p,.Modifybox .title span,.Modifybox h3,.Modifybox2 .name .text,.Modifybox2 .name .text2,.text,.Modifybox2 .other,.Modifybox .btnsave,.changePWbox .btnsave,.Modifybox2 .check span,.changePWbox .title span,.changePWbox h3,.myscorebox .title span,.myscorebox h3{font-size:1.3em;}
.myscorebox2 .Statistics .font td,.MySpellbookboxAdd h3,.MySpellbookboxAdd .inner1 textarea,.Goback .title span,.aboutbox1 p{font-size:1.3em;}
.index_box h2,.index_btn a{font-size:1.8em;}
.sitemap dt,.footer .link_TW{font-size:1.1em;}
.loginform dd input.btnlogin1,.loginform dd input.btnlogin2,.loginform dd input.btnlogin2_dis,.loginform dd input.btnlogin3{font-size:1.3em;}
.index_Prompt .tipsbox,.PopupTips{font-size:2.0em;}
.loginBox .title h2,.RregistS .title h2,.forgotPW .title h2,.FDbox .title h2,.FAQbox .title h2,.Downloadbox1 .title .title1,.Modifybox .title h2,.changePWbox .title h2,.myscorebox .title h2,.Goback .title h2{font-size:2.0em;}
.Downloadbox1 .link{font-size:1.4em;}
.myscorebox2 .Statistics .line td{font-size:1.8em;}
.Update_head_title,.btnConfirm,.btnConfirm2,.Downloadbox3 .boxTxt2{font-size:1.6em;}
.Update_content,.Update_head_date,.copySelect2,.loginform dd span.textStyle,.Update_Tab{font-size:1.3em;}
.Downloadbox1 .btnTips,.footer3R,.help_compare{font-size:1.2em;}
.footer2{font-size:1.3em;}
.Online_toolBar,.Online_SearchTxt,.Online_Explainbox,.copySelect,.Online_Fbox,.Rkeybox a{font-size:1.2em;}
.Online_Resultbox1 .title1,.ReviewLoad .tipsStyle,.Correctionbox1 .tipsStyle2,.Correctionbox2{font-size:1.4em;}
.Online_Resultbox1 .choice a{font-size:1.3em;}
.Online_sample{font-size:2.0em;}
.ReviewLoad .titleStyle,.Correctionbox1 .titleStyle2{font-size:1.8em;}
.Correctionbox2 .rowbox1 .fr{font-size:.85em;}
.ErrorBox,.TipsBox2,.footer3L{font-size:1.3em;}
.Downloadbox3 .boxTxt1{font-size:2.2em;}
.GuideSearchOuter,.GuideInformationbox .textboxInner,.GuideFillbox,.GuideSearchTxt2,.GuideTextbox,.GuideContentboxRTitle{font-size:1.2em;}
.GuideSearchTxt,.GuideFillTxt{font-size:1.0em;}
.GuideCatalogList,.GuideCrumbsNav{font-size:1.3em;}
.GuideCrumbs,.GuideEditBtn,.GuideContentboxL,.GuideTextblock2,.GuideModelTabbox,.GuideCrumbsNav{font-size:1.4em;}